.header {
  padding: 25px 0;
}
.header__item {
  margin-top: 10px;
}
.header__item:first-child {
  margin-top: 0;
}
.scrolled_header {
  display: none;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 200;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.scrolled_header a {
  color: #25aae1 !important;
  cursor: pointer;
}
.video__block {
  border-right: 1px #25aae1 solid;
}
.video__block ul {
  list-style-type: none;
  text-align: right;
  font-family: CalibriBold;
}
.video__item {
  margin-top: 14px;
}
.video__author {
  font-family: CalibriLight;
  font-size: 15px;
  color: #a1a1a1;
}
.video__title {
  font-family: CalibriBold;
  font-size: 25px;
  color: #25aae1;
}
.video__handler div {
  display: inline-block;
  margin-left: 10px;
}
.button__view {
  font-family: CalibriLight;
  height: 22px;
  width: 130px;
  background-color: #a1a1a1;
  color: #fff;
  border-radius: 3px;
  text-align: center;
  cursor: pointer;
  margin-left: 0 !important;
}
.button__expand {
  vertical-align: sub;
}
.cart_block {
  background-color: #f7f7f7;
  padding-top: 25px;
}
.option__block {
  font-size: 12px;
  color: #a1a1a1;
}
.option__item {
  font-family: CalibriBold;
}
.option__value {
  font-family: CalibriLight;
}
.cart_block button {
  font-family: CalibriBold;
  font-size: 30px;
  text-align: center;
  height: 100%;
  width: 100%;
}
.page__item {
  padding: 60px 0;
}
.page__item--blue {
  background: #f3f3f3;
}
.page__head {
  position: relative;
  width: 100%;
  background: url("../img/bg/keyboard.jpg");
}
.page__head:after {
  content: '';
  display: block;
  padding-top: 20%;
}
.slogan {
  color: #00b3ee;
  font-size: 16px;
}
.page__head-title {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  color: #fff;
  font-size: 60px;
  text-transform: uppercase;
}
.page__head-wrap {
  position: relative;
  height: 100%;
  margin: 0 -15px;
}
.page__head-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.main-menu__list {
  margin-left: -60px;
}
.main-menu__list-item {
  display: inline-block;
  margin-left: 60px;
}
.main-menu__list-lnk {
  color: #333030;
  font-size: 14px;
}
.main-menu__list-lnk:hover {
  color: #25aae1;
}
.contact-item {
  text-align: center;
}
.contact-item__icon {
  position: relative;
  min-height: 115px;
  margin-bottom: 25px;
  line-height: 115px;
}
.contact-item__icon .s-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.contact-block__header {
  max-width: 535px;
  width: 100%;
  margin: 0 auto 40px;
  text-align: center;
}
.contact-block__title {
  margin-bottom: 35px;
  font-size: 40px;
  font-weight: lighter;
}
.contact-block__desc {
  font-size: 20px;
}
.contact-item {
  position: relative;
  height: 100%;
  padding: 0 15% 100px;
}
.contact-item__title {
  margin-bottom: 20px;
  color: #272626;
  font-size: 30px;
  font-weight: 300;
}
.contact-item__desc {
  color: #272626;
  font-size: 20px;
  font-weight: 300;
}
.contact-item__btn {
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%;
  max-width: 200px;
  height: 65px;
  border: 3px solid #0c8bc0;
  border-radius: 30px;
  background: transparent;
  color: #0c8bc0;
  font-size: 20px;
}
.contact-item__btn:hover {
  background: #0c8bc0;
  color: #fff;
}
.map-block__item {
  position: relative;
  height: 100%;
  margin: 0 -15px;
  background: #25aae1;
}
.map-block__map {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.map-block__map:after {
  content: '';
  display: block;
  padding-bottom: 35%;
}
.map-block__map img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.map-block__location {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  padding: 35px 70px;
  background: #25aae1;
  color: #fff;
  font-size: 20px;
  text-align: center;
}
.map-block__contacts {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  color: #fff;
}
.map-block__name {
  font-size: 40px;
  line-height: normal;
}
.map-block__phone {
  font-size: 25px;
  font-weight: bold;
}
.contact-form {
  max-width: 790px;
  margin: 0 auto;
  color: #807f7f;
}
.contact-form__header {
  margin-bottom: 85px;
  font-size: 20px;
  text-align: center;
}
.wform__group {
  margin-top: 60px;
}
.wform__group:first-child {
  margin-top: 0;
}
.wform__input {
  display: block;
  width: 100%;
  height: 60px;
  padding: 0 30px;
  border: 2px solid #ebebeb;
  border-radius: 20px;
  outline: none;
  color: #807f7f;
}
.wform__input:focus {
  outline: 2px soild #008000;
}
.wform__textarea {
  display: block;
  width: 100%;
  min-height: 300px;
  padding: 10px 30px;
  border: 2px solid #ebebeb;
  border-radius: 20px;
  outline: none;
  color: #807f7f;
  resize: none;
}
.wform__btn-group {
  margin-top: 75px;
}
.wform__btn {
  height: 75px;
  padding: 0 200px;
  border: none;
  color: #fff;
  font-size: 25px;
}
.wform__btn--green {
  background: #15c394;
  font-weight: bold;
  text-transform: uppercase;
}
.tech-sprt__title {
  margin-bottom: 10px;
  color: #bababa;
  font-size: 40px;
  text-transform: uppercase;
}
.tech-sprt__desc,
.tech-sprt__phone {
  color: #272626;
  font-size: 20px;
}
.tech-sprt__phone {
  font-weight: bold;
}
.tech-sprt__content {
  padding-top: 50px;
}
.benifits__item {
  position: relative;
  margin-top: 80px;
  padding: 0 40px 0 160px;
}
.benifits__item:first-child {
  margin-top: 0;
}
.benifits__item-icon {
  position: absolute;
  top: 0;
  left: 0;
}
.benifits__item-title {
  margin-bottom: 30px;
  font-size: 30px;
}
.benifits__item-text {
  font-size: 20px;
  margin-bottom: 25px;
}
.benifits__item-lnk {
  color: #0c8bc0;
  font-size: 20px;
  text-transform: uppercase;
  text-decoration: underline;
}
.benifits__list-item {
  position: relative;
  margin-top: 30px;
}
.benifits__list-item:first-child {
  margin-top: 0;
}
.benifits__list-num {
  position: absolute;
  top: 0;
  left: -40px;
  width: 27px;
  height: 27px;
  border: 1px solid #808080;
  border-radius: 50%;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  line-height: 27px;
  color: #626262;
}
.benifits__list-item-text {
  font-size: 20px;
}
.footer__top {
  padding: 90px 0 80px 0;
  background: #282828;
}
.footer__bottom {
  margin: 0;
  padding: 12px 0;
  background: #404141;
}
.footer__list {
  margin: 0;
}
.footer__list-item {
  display: inline-block;
  padding: 0 15px;
  border-left: 1px solid #6d6d6d;
  line-height: 14px;
}
.footer__list-item:first-child {
  border: none;
}
.footer__item {
  margin-top: 40px;
}
.footer__item:first-child {
  margin-top: 0;
}
.footer__list-lnk {
  color: #6d6d6d;
  font-size: 12px;
}
.footer__menu {
  display: inline-block;
}
.footer__menu-item {
  display: inline-block;
  padding: 0 25px;
}
.footer__menu-lnk {
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
}
.footer__menu-lnk:hover {
  color: #00b3ee;
}
.search-input {
  position: relative;
  max-width: 390px;
  margin: 0 auto;
  padding-right: 40px;
}
.search-input__input {
  display: block;
  width: 100%;
  height: 30px;
  border: none;
  border-bottom: 1px solid #fff;
  background: none;
  outline: none;
  color: #fff;
}
.search-input__input--blue {
  border-bottom: 1px solid #00b3ee;
}
.search-input__btn {
  color: #fff;
  font-size: 25px;
}
.search-input__btn--blue {
  color: #00b3ee;
}
.search-input__btn {
  position: absolute;
  top: 0;
  right: 0;
  background: none;
  border: none;
  outline: none;
  cursor: pointer;
}
.social-icon {
  width: 25px;
  height: 25px;
  border-radius: 3px;
  color: #404040;
  font-size: 16px;
  text-align: center;
  line-height: 25px;
}
.social-icon:hover {
  background: #0c96cf;
  color: #282828;
}
.library {
  padding-top: 65px;
}
.library__item {
  margin-top: 55px;
}
.library__item:first-child {
  margin-top: 0;
}
.library__row {
  margin-top: 30px;
}
.library__row:first-child {
  margin-top: 0;
}
.library-lnk {
  position: relative;
  display: block;
  width: 100%;
}
.library-lnk:after {
  content: '';
  display: block;
  padding-bottom: 100%;
}
.library-lnk--small:after {
  content: '';
  display: block;
  padding-bottom: 47%;
}
.library-lnk__img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.library-lnk__overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0.5);
}
.library-lnk__overlay:hover {
  background: rgba(255,255,255,0.8);
}
.library-lnk__label {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  color: #000;
  font-size: 40px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
}
.library__title {
  margin-bottom: 40px;
  font-size: 60px;
  font-weight: bold;
  text-transform: uppercase;
}
.library-filter__title {
  margin: 0 0 40px 0;
  padding-left: 20px;
  font-size: 36px;
  font-weight: bold;
}
.library-filter__panel {
  padding: 20px;
  border: 1px solid #1d8ec9;
  border-radius: 7px;
}
.filter-form__title {
  font-size: 24px;
  font-weight: bold;
  text-transform: uppercase;
}
.filter-form__label {
  display: block;
  margin-bottom: 20px;
  font-size: 24px;
}
.filter-form__label--small {
  margin-bottom: 15px;
  font-size: 20px;
}
.filter-form__input {
  display: block;
  border: none;
  border-bottom: 1px solid #000;
  background: none;
  outline: none;
}
.filter-form__group {
  margin-top: 10px;
}
.filter-form__group:first-child {
  margin: 0;
}
.filter-form__list {
  margin-left: -30px;
}
.filter-form__list-item {
  display: inline-block;
  margin-left: 30px;
}
.filter-form__list-lnk {
  color: #868686;
  font-size: 16px;
  text-decoration: none;
}
.filter-form__list-lnk:hover,
.filter-form__list-lnk .active {
  color: #1d8ec9;
  font-weight: bold;
}
.product-images {
  padding-right: 60px;
}
.product-images__main {
  margin-bottom: 115px;
  text-align: center;
}
.product-images__main-img {
  max-width: 100%;
}
.product-images__list-item {
  position: relative;
  border: 1px solid #808080;
  border-radius: 50%;
  overflow: hidden;
}
.product-images__list-item:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}
.product-images__list-item:hover,
.product-images__list-item.active {
  border-color: #00b3ee;
}
.product-images__list-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.product-info__head {
  margin-bottom: 30px;
}
.product-info__name {
  font-size: 48px;
  line-height: 50px;
}
.product-info__model {
  font-size: 36px;
  line-height: 38px;
}
.product-info__rating {
  padding: 15px 0;
}
.rating {
  margin-left: -25px;
}
.rating__item {
  display: inline-block;
  vertical-align: top;
  margin-left: 25px;
}
.rating__star {
  color: #facb16;
  font-size: 30px;
}
.rating__total {
  color: #808080;
  font-size: 16px;
  line-height: 45px;
}
.product-info__price {
  padding: 30px 0;
  border-top: 1px solid #e1e3e1;
  border-bottom: 1px solid #e1e3e1;
}
.price__main,
.price__sub {
  display: inline-block;
  vertical-align: top;
  color: #1d8ec9;
}
.price__main {
  font-size: 48px;
  line-height: 60px;
}
.price__sub {
  font-size: 28px;
}
.product-info__text,
.product-info__lnk {
  color: #585858;
  font-size: 16px;
}
.product-info__lnk {
  text-decoration: underline;
}
.product-info__lnk:hover {
  color: inherit;
  text-decoration: none;
}
.product-info__item {
  margin-top: 40px;
}
.product-info__item:first-child {
  margin: 0;
}
.fake-radio__input {
  display: none;
}
.fake-radio__decor {
  display: inline-block;
  vertical-align: middle;
  padding: 7px;
  border: 1px solid #898989;
  border-radius: 50%;
}
.fake-radio__decor:before {
  content: "";
  display: none;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #1d8ec9;
}
.fake-radio__input:checked + .fake-radio__wrap > .fake-radio__decor {
  padding: 2px;
  border-color: #1d8ec9;
}
.fake-radio__input:checked + .fake-radio__wrap > .fake-radio__decor:before {
  display: block;
}
.fake-radio__text {
  margin-left: 8px;
  vertical-align: middle;
  color: #868686;
}
.fake-radio__input:checked + .fake-radio__wrap > .fake-radio__text {
  color: #1d8ec9;
}
.star-icon {
  vertical-align: middle;
  color: #facb16;
}
.buy-btn__wrap {
  border: 2px solid #1d8ec9;
  border-radius: 40px;
  background: #fff;
  white-space: nowrap;
  overflow: hidden;
}
.buy-btn__quantity {
  display: inline-block;
  vertical-align: top;
  width: 35%;
  height: 76px;
  color: #1d8ec8;
  font-size: 40px;
  font-weight: bold;
  text-align: center;
  line-height: 76px;
}
.buy-btn__btn {
  width: 65%;
  height: 76px;
  background: #1d8ec9;
  border: none;
  color: #fff;
  font-size: 36px;
  font-weight: bold;
  text-transform: uppercase;
}
.buy-btn__label {
  width: 35%;
  margin-bottom: 10px;
  text-align: center;
}
h2.tpg__title {
  margin-bottom: 60px;
  font-size: 40px;
  font-weight: bold;
  line-height: 60px;
}
h2.tpg__title--fixed {
  min-height: 120px;
}
h3.tpg__title {
  margin-bottom: 30px;
  font-size: 30px;
  font-weight: bold;
}
.tpg__text-item {
  margin-top: 35px;
  color: #808080;
  font-size: 24px;
}
.tpg__text-item:first-child {
  margin: 0;
}
.tpg__btn {
  height: 52px;
  padding: 0 6px;
  background: #1d8ec9;
  border: none;
  border-radius: 7px;
  color: #fff;
  font-size: 20px;
  text-transform: uppercase;
}
.tpg__list {
  margin-top: -25px;
}
.tpg__list-item {
  position: relative;
  margin-top: 22px;
  padding-left: 40px;
  color: #808080;
  font-size: 24px;
  list-style: none;
  line-height: 42px;
}
.tpg__list-item:before {
  content: '';
  position: absolute;
  top: 16px;
  left: 14px;
  display: block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #808080;
}
.tpg__list-item--big {
  font-size: 30px;
}
.product-preview {
  position: relative;
  height: 100%;
  padding-bottom: 155px;
}
.product-preview__header {
  margin-bottom: 20px;
}
.product-preview__footer {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
}
.product-preview__img-wrap {
  position: relative;
}
.product-preview__img-wrap:after {
  content: '';
  display: block;
  padding-bottom: 100%;
}
.product-preview__img {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  height: 100%;
}
.product-preview__title {
  margin-bottom: 20px;
  text-align: center;
  font-size: 16px;
}
.product-preview__desc {
  color: #808080;
  font-size: 14px;
}
.product-preview__price {
  margin-bottom: 25px;
  color: #1d8ec9;
  font-size: 30px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
}
.product-preview__btn {
  display: inline-block;
  height: 52px;
  padding: 0 25px;
  background: #1d8ec9;
  border: none;
  border-radius: 7px;
  color: #fff;
  font-size: 20px;
  text-transform: uppercase;
}
.banner {
  padding: 65px 20px 35px;
  border: 1px solid #e7e9ea;
}
.banner__title {
  margin-bottom: 20px;
  font-size: 50px;
  font-weight: bold;
}
.banner__desc {
  margin-bottom: 110px;
  color: #0c1d2b;
  font-size: 30px;
}
.banner__footer {
  position: relative;
  padding-left: 50px;
  font-size: 24px;
}
.banner__lnk {
  display: block;
  color: #ff7042;
  font-size: 24px;
  font-weight: bold;
  text-decoration: none;
}
.banner__footer-ico {
  position: absolute;
  top: 10px;
  left: 0;
}
.cart__header {
  margin-bottom: 15px;
}
.cart__footer {
  margin-top: 15px;
}
.cart__title {
  color: #272626;
  font-size: 40px;
}
.cart__btn {
  width: 100%;
  height: 64px;
  background: #16c395;
  border: none;
  color: #fff;
  font-family: "BrandonGrotesqueBold";
  font-size: 25px;
  text-transform: uppercase;
}
.cart__sub-title {
  color: #272626;
  font-family: "BrandonGrotesqueLight";
  font-size: 20px;
}
.cart__desc {
  color: #03abf1;
  font-family: "BrandonGrotesqueLight";
  font-size: 20px;
}
.cart__item {
  margin-top: 15px;
}
.cart__item:first-child {
  margin-top: 0;
}
.cart__option {
  padding: 13px 28px;
  border: 3px solid #c9cacb;
  border-radius: 40px;
  color: #7e7e7e;
  font-size: 20px;
  cursor: pointer;
}
.cart__option:hover,
.cart__option.active {
  border-color: #68bcdf;
  background: #68bcdf;
  color: #fff;
}
.cart__price {
  font-family: "BrandonGrotesqueBold";
  font-size: 37px;
  text-align: center;
}
.cart__item-desc {
  font-family: "BrandonGrotesqueLight";
  font-size: 20px;
  text-align: center;
}
.feature {
  text-align: center;
}
.feature__icon {
  margin-bottom: 40px;
}
.feature__label {
  font-size: 20px;
  text-transform: uppercase;
}
.product-buy__img-wrap {
  height: 100%;
  padding: 20px;
  border: 1px solid #aaa;
  border-radius: 10px;
}
.product-buy__img {
  max-width: 100%;
}
.product-buy__title {
  font-size: 36px;
  font-family: "BrandonGrotesqueBlack";
}
.product-buy__header {
  margin-bottom: 55px;
  text-align: center;
}
.product-buy__sub-title {
  color: #2eb3eb;
  font-size: 24px;
  font-family: "BrandonGrotesqueLight";
}
.answer {
  position: relative;
  border: 1px solid #aaa;
  border-radius: 7px;
}
.answer:after {
  content: "";
  display: block;
  padding-bottom: 90%;
}
.answer.active {
  border-color: #00b3ee;
}
.answer.active .answer__item {
  color: #00b3ee;
}
.answer.active .answer__icon.s-icon--family {
  background-position: -284px 0px;
  width: 86px;
  height: 95px;
}
.answer.active .answer__icon.s-icon--shower {
  background-position: -68px -209px;
  width: 68px;
  height: 65px;
}
.answer.active .answer__icon.s-icon--well {
  background-position: -290px -209px;
  width: 56px;
  height: 55px;
}
.answer.active .answer__icon.s-icon--dots {
  background-position: -213px -209px;
  width: 77px;
  height: 56px;
}
.answer__wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
  padding: 5;
  white-space: nowrap;
}
.answer__item {
  display: inline-block;
  vertical-align: middle;
  width: 49%;
  padding: 0 5px;
  color: #aaa;
  font-size: 22px;
  text-align: center;
}
.product-buy__options {
  margin-bottom: 60px;
}
.product-buy__options-link {
  margin-top: 10px;
  color: #3231e7;
  font-size: 16px;
}
.product-buy__desc {
  margin-bottom: 25px;
  text-align: center;
}
.product-buy__desc-item {
  color: #878787;
  font-size: 32px;
  font-family: "BrandonGrotesqueBlack";
}
.product-buy__price {
  color: #878787;
  margin-right: -210px;
  text-align: center;
  font-family: "BrandonGrotesqueBlack";
}
.product-buy__amount {
  font-size: 66px;
  line-height: 66px;
}
.product-buy__price-cur {
  font-size: 33px;
  vertical-align: top;
}
.product-buy__price-add {
  display: inline-block;
  margin-top: 15px;
  margin-left: 20px;
  vertical-align: top;
  color: #31b4ea;
  font-size: 24px;
  font-family: "BrandonGrotesqueBlack";
  text-transform: uppercase;
}
.product-buy__content {
  margin-bottom: 25px;
}
.product-buy__footer {
  text-align: center;
}
.wbtn {
  height: 75px;
  padding: 0 100px;
  border: none;
  border-radius: 10px;
  color: #fff;
  font-size: 25px;
  font-weight: bold;
  text-transform: uppercase;
}
.wbtn--green {
  background: #15c394;
}
.wbtn--blue {
  background: #30b3e9;
}
.straight_angle {
  border-radius: 0;
}
.add-cart-btn {
  height: 45px;
  padding: 0 25px;
  border: none;
  border-radius: 20px;
  background: linear-gradient(to bottom, #2cead6, #72ddd2);
  color: #fff;
  font-size: 20px;
  text-transform: uppercase;
}
.checkout-btn {
  width: 100%;
  height: 48px;
  padding: 0 25px;
  border: none;
  border-radius: 20px;
  background: linear-gradient(to bottom, #2db2ea, #72bede);
  color: #fff;
  font-size: 20px;
}
